body  {
  color: #26503f;
  margin: 0;
  padding: 0;
  padding-top: 51px;
  font-family: 'Poppins', Helvetica, Arial, sans-serif;
}

h1, h2, h3, h4, h5, .nav, .navbar-brand {
  font-family: 'Sintony', Georgia, Times, serif;
  font-weight: bold;
}



/**********************************/
/* index      */
/**********************************/

#index {
    min-height: 100%;
    width: 100%;
    background-image: url(img/logo-inprint.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
#index h1 {
    text-align: center;
    margin: 30px 0;
}
#index .panel-heading {
    text-align: center;
}
#index a:hover .panel-heading {
    background-color: #162d24;
}
#index a:hover .panel-heading h3 {
    color: #FFFFFF;
    text-shadow: #000000 1px 1px 0;
}
#index a:hover .panel {
    border: 1px solid #162d24;
}



/**********************************/
/* main layout      */
/**********************************/


/* collapsed sidebar styles */
@media screen and (max-width: 767px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
  }
  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -41.6%;
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -41.6%;
  }
  .row-offcanvas-right.active {
    right: 41.6%;
  }
  .row-offcanvas-left.active {
    left: 41.6%;
  }
  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 41.6%;
  }
  #sidebar {
    padding-top:0;
  }
}


#banner {
    background-color: #d0d5d3;
}
#banner .row {
    font-size: 12px;
    padding: 5px;
}
#banner .en-GB {
    text-align: right;
}
#banner .ar-SA {
    text-align: center;
}
@media screen and (max-width: 767px) {
    #banner {
        display: none;
    }
}


#footer {
  font-size: 80%;
  margin-top: 50px;
}

.navbar-collapse {
  max-height: 420px;
}
.navbar-inverse {
  background-color: #162d24;
  border-color: #080808;
}
.navbar-inverse .navbar-nav>li>a {
  color: #d5eae2;
  padding: 15px 12px;
}
.navbar-brand {
  font-size: 28px;
  padding: 16px 15px 5px;
}
.navbar-brand span {
  font-weight: normal;
  font-size: 16px;
  display: none;
}
.navbar-inverse .navbar-brand {
  color: #FFF;
}

#path {
  font-size: 80%;
}
#path, #path a:link, #path a:visited  {
  color: #9a9a9a;
}
#path a:hover, #path .cmf-menu-selected  {
  color: #000000;
}


#translations {
  font-size: 80%;
  color: #9a9a9a;
  margin-bottom: 10px;
}

#content li {
    margin-bottom: 5px;
}

#admin ul {
  list-style-type: none;
}
#admin #childmenu-admin {
    padding: 0;
}


/**********************************/
/* articles    */
/**********************************/
.article {
    margin-bottom: 10px;
}
.articleauthor {
  font-style: italic;
  font-size: 90%;
  margin-bottom: 10px;
}
.articlepicsmall {
  float: left;
  margin-right: 10px;
  margin-bottom: 5px;
}
.articlepics {
  float: right;
  margin-left: 10px;
}
.articlepics img {
  clear: right;
  margin-bottom: 5px;
}
.ar-SA .articlepicsmall {
  float: right;
  margin-right: 0px;
  margin-left: 10px;
  margin-bottom: 5px;
}
.ar-SA .articlepics {
  float: left;
  margin-right: 10px;
  margin-left: 0px;
}
.ar-SA .articlepics img {
  clear: left;
  margin-bottom: 5px;
}


/**********************************/
/* news    */
/**********************************/
.cmf-news {
  padding-bottom: 10px;
}
.cmf-news-image {
  float: right;
  margin: 0 0 10px 15px;
}
.cmf-news-clear {
  clear: both;
}
.ar-SA .cmf-news-image {
  float: left;
  margin: 0 15px 10px 0;
}


/**********************************/
/* doc                            */
/**********************************/
.cmf-docs {
  margin: 20px 0 20px 0;
}
.cmf-docs h3 {
  font-size: 24px;
}
.cmf-doc {
  margin: 0 0 20px 0;
}
.cmf-doc-title h4 {
  margin-bottom: 3px;
}
.cmf-doc-title span {
  font-size: 12px;
}
.cmf-doc-download {
  float: right;
  padding: 3px 0px 0px 3px;
}
.cmf-doc-info {
  float: right;
  clear: right;
  padding: 3px 0px 0px 3px;
  font-size: 85%;
}
.cmf-doc-text {
  font-size: 13px
}
.cmf-doc-clear {
  clear: both;
}
.cmf-doc-links {
  padding: 5px 0px 10px 5px;
}
.cmf-doc-body {
  padding-bottom: 0;
}

/**********************************/
/* officiel text, law texts    */
/**********************************/
.official h2 {
  text-align: center;
  margin-top: 20px;
  text-transform: uppercase;
}
.official h3 {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 2px;
}
.official h4 {
  text-align: center;
  margin-top: 3px;
  margin-bottom: 5px
}
.official p {
  text-indent: 15px;
  margin-bottom: 4px;
}


/**********************************/
/* bootstrap       */
/**********************************/
.panel-title {
  font-weight: bold;
}


/**********************************/
/* CMF : forms       */
/**********************************/
form.cmf-form input, form.cmf-form button, form.cmf-form select, form.cmf-form textarea, button {
  padding: 1px 3px;
}
#sidebar form.cmf-form input[type=text] {
  width: 100%;
}


/**********************************/
/* CMF : tables       */
/**********************************/
table.cmf-list {
}
table.cmf-highlight tr td:hover {
  border: #99cc99 solid 1px;
}

td.cmf-top {
  color: #000000;
  background: #EAF6EA;
  font-size: 90%;
  border-bottom: #99cc99 solid 1px;
}
td.cmf-nav {
}
td.cmf-line {
  background-color: #EcEcEc;
}
td.cmf-linesep {
}
td.cmf-line1 {
  background-color: #EcEcEc;
}
td.cmf-line2 {
  background-color: #E3E3E3;
}

td.cmf-right {
}
span.cmf-compulsory {
  color: #FF9999;
}
td.cmf-left {
}
td.cmf-break {
  border-bottom: #26503f solid 1px;
}
td.cmf-sep {

}
td.sep h4 {

}
td.cmf-bottom {

}


a.cmf-actionlink, a.cmf-actionlink:visited {
  border: 1px solid #99cc99;
  text-decoration: none;
  padding: 0px 5px;
}
a.cmf-actionlink:hover, a.cmf-actionlink:active {
  color: #000000;
  border: 1px solid #26503f;
  text-decoration: none;
}


/**********************************/
/* CMF : messages    */
/**********************************/
.cmf-actiondiv {
}

.cmf-messages {
  color: #669966;
  border: 1px solid #bfbfbf;
}
.cmf-errors {
  color: #CC6666;
  border: 1px solid #bfbfbf;
}
.cmf-dialog {
}
.cmf-dialogbuttons {
}
.cmf-dialogbuttons a.cmf-actionbutton {
}
.cmf-dialogbuttons input {
}
.cmf-dialogtitle {
}
.cmf-dialogbox {
}
.cmf-inlinenavigation a, .cmf-inlinenavigation span {
  border: 1px solid #99cc99;
  text-decoration: none;
  padding: 0px 5px !important;
}
